Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007510 [DCSS] Bug Report minor always 2013-08-24 10:38 2014-06-01 06:01
Reporter neil View Status public  
Assigned To Medar
Priority normal Resolution done  
Status closed   Product Branch 0.12 ancient branch
Summary 0007510: Line-editing history broken in webtiles
Description Pressing up or down while the text input box is focused does nothing. Clicking outside the text field and then pressing up/down does scroll through history, but the current value is not visible in the text field and cannot be backspaced over.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
related to 0007509closedneil Editing inscriptions/annotations broken in webtiles. 

-  Notes
(0023858)
neil (administrator)
2013-08-24 11:38

Introduced in 0.12-a0-1158-g8b37930 ("Webtiles: Do message scrolling etc. on the client side").
(0024594)
Medar (developer)
2013-12-04 14:21

Should be fixed in 0.14-a0-1288-g1da7edb.

- Issue History
Date Modified Username Field Change
2013-08-24 10:38 neil New Issue
2013-08-24 10:38 neil Relationship added related to 0007509
2013-08-24 11:38 neil Note Added: 0023858
2013-08-24 11:38 neil Product Branch 0.13 development branch => 0.12 stable branch
2013-08-24 11:38 neil Product Version 0.13-a0-2784-gc5a4dfa => 0.12-a0-1158-g8b37930
2013-12-04 14:21 Medar Note Added: 0024594
2013-12-04 14:21 Medar Status new => resolved
2013-12-04 14:21 Medar Fixed in Branch => 0.14 development branch
2013-12-04 14:21 Medar Resolution open => done
2013-12-04 14:21 Medar Assigned To => Medar
2014-06-01 06:01 neil Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker